@charset "Shift_JIS";

/* summary ------------------
Queen
-------------------------- */

#contents #TopicPath {
width:960px;
}



#main .queenTop {
}

#main .queenTop ul.queenMenu {
	background-color:#fff;
}
	#main .queenTop ul.queenMenu:after {
	content: ".";  
	display: block;  
	visibility: hidden;  
	height: 0.1px;  
	font-size: 0.1em;  
	line-height: 0;  
	clear: both;  
	}
	#main .queenTop ul.queenMenu {
	display: inline-block;
	}

#main .queenTop ul.queenMenu li {
	float:left;
	width: 90px;
	height: 17px;
	margin: 0px 2px 0px 0px;
}

#main .queenTop ul.queenMenu li a,
#main .queenTop ul.queenMenu li span {
	display: block;
	padding: 0px;
	width: 90px;
	height: 17px;
}

#main .queenTop ul.queenMenu li.tab2010 a {
	background: #fff url(../../../queen/image/tab2010a.gif) no-repeat bottom left;
}
#main .queenTop ul.queenMenu li.tab2010 a:hover,
#main .queenTop ul.queenMenu li.tab2010 span {
	background: #fff url(../../../queen/image/tab2010b.gif) no-repeat bottom left;
}

#main .queenTop ul.queenMenu li.tab2009 a {
	background: #fff url(../../../queen/image/tab2009a.gif) no-repeat bottom left;
}
#main .queenTop ul.queenMenu li.tab2009 a:hover,
#main .queenTop ul.queenMenu li.tab2009 span {
	background: #fff url(../../../queen/image/tab2009b.gif) no-repeat bottom left;
}
#main .queenTop ul.queenMenu li.tab2008 a {
	background: #fff url(../../../queen/image/tab2008a.gif) no-repeat bottom left;
}
#main .queenTop ul.queenMenu li.tab2008 a:hover,
#main .queenTop ul.queenMenu li.tab2008 span {
	background: #fff url(../../../queen/image/tab2008b.gif) no-repeat bottom left;
}
#main .queenTop ul.queenMenu li.tab2007 a {
	background: #fff url(../../../queen/image/tab2007a.gif) no-repeat bottom left;
}
#main .queenTop ul.queenMenu li.tab2007 a:hover,
#main .queenTop ul.queenMenu li.tab2007 span {
	background: #fff url(../../../queen/image/tab2007b.gif) no-repeat bottom left;
}
#main .queenTop ul.queenMenu li.tab2006 a {
	background: #fff url(../../../queen/image/tab2006a.gif) no-repeat bottom left;
}
#main .queenTop ul.queenMenu li.tab2006 a:hover,
#main .queenTop ul.queenMenu li.tab2006 span {
	background: #fff url(../../../queen/image/tab2006b.gif) no-repeat bottom left;
}
#main .queenTop ul.queenMenu li.tab2004 a {
	background: #fff url(../../../queen/image/tab2004a.gif) no-repeat bottom left;
}
#main .queenTop ul.queenMenu li.tab2004 a:hover,
#main .queenTop ul.queenMenu li.tab2004 span {
	background: #fff url(../../../queen/image/tab2004b.gif) no-repeat bottom left;
}

#main .queenTop .queenMain {
background:#000;
margin:0 0 30px 0;
padding:20px 0;
}


#main .queenTop .queenMain a {
text-decoration:none;
color: #fff;
}



#main .queenList01 {
	padding:20px 0 0 20px;
}

	#main .queenList01:after {
	content: ".";  
	display: block;  
	visibility: hidden;  
	height: 0.1px;  
	font-size: 0.1em;  
	line-height: 0;  
	clear: both;  
	}
	#main .queenList01 {
	display: inline-block;
	}

#main .queenList01 li {
	float: left;
	width: 84px;
	margin:2px 0;
	padding:20px 0 0 0;
	background:#000;
	font-size:10px;
	color: #fff;
}
#main .queenList01 li.new {
	background:url(../../queen/image/queen_new.gif) no-repeat left top;
}
#main .queenList01 li img {
	margin:0 auto 5px auto;
}
#main .queenList01 li a {
	display: block;
	width: 74px;
	height: 90px;
	margin:2px;
	text-align: center;
	color: #fff;
}
#main .queenList01 li a img {
	border:2px solid #fff;
}
#main .queenList01 li a:hover img {
	border:2px solid #FF7C7C;
}



#main .queenList02 {
	padding:20px 0 0 20px;
}
	#main .queenList02:after {
	content: ".";  
	display: block;  
	visibility: hidden;  
	height: 0.1px;  
	font-size: 0.1em;  
	line-height: 0;  
	clear: both;  
	}
	#main .queenList02 {
	display: inline-block;
	}
#main .queenList02 li {
	float: left;
	width: 174px;
	margin:2px 0;
	padding:20px 0 0 0;
	background:#000;
	font-size:12px;
	color: #fff;
}
#main .queenList02 li img {
	margin:0 0 5px 0;
}
#main .queenList02 li a {
	display: block;
	width: 124px;
	height: 140px;
	margin:2px;
	text-align: center;
	color: #fff;
}
#main .queenList02 li a img {
	border:2px solid #fff;
}
#main .queenList02 li a:hover img {
	border:2px solid #FF7C7C;
}

#main .queenList03 {
	padding:20px 0 0 20px;
}

	#main .queenList03:after {
	content: ".";  
	display: block;  
	visibility: hidden;  
	height: 0.1px;  
	font-size: 0.1em;  
	line-height: 0;  
	clear: both;  
	}
	#main .queenList03 {
	display: inline-block;
	}
#main .queenList03 li {
	float: left;
	width: 204px;
	margin:2px 0;
	padding:20px 0 0 0;
	background:#000;
	font-size:12px;
	color: #fff;
}
#main .queenList03 li img {
	margin:0 0 5px 0;
}
#main .queenList03 li a {
	display: block;
	width: 154px;
	height: 170px;
	margin:2px;
	color: #fff;
	text-align: center;
}
#main .queenList03 li a img {
	border:2px solid #fff;
}
#main .queenList03 li a:hover img {
	border:2px solid #FF7C7C;
}
#main .queenList03 li a img.x {
	border:2px solid #FD1212;
}
#main .queenList03 li a:hover img.x {
	border:2px solid #139E00;
}


#main .queenList04 {
	padding:20px 0 0 20px;
}

	#main .queenList04:after {
	content: ".";  
	display: block;  
	visibility: hidden;  
	height: 0.1px;  
	font-size: 0.1em;  
	line-height: 0;  
	clear: both;  
	}
	#main .queenList04 {
	display: inline-block;
	}

#main .queenList04 li {
	float: left;
	width: 354px;
	margin:2px 0;
	padding:20px 0 0 0;
	background:#000;
	font-size:12px;
	color: #fff;
}
#main .queenList04 li img {
	margin:0 0 5px 0;
}
#main .queenList04 li a {

	display: block;
	width: 304px;
	height: 200px;
	margin:2px;
	color: #fff;
	text-align: center;
}
#main .queenList04 li a img {
	border:2px solid #fff;
}
#main .queenList04 li a:hover img {
	border:2px solid #FF7C7C;
}
#main .queenList04 li a img.x {
	border:2px solid #FD1212;
}
#main .queenList04 li a:hover img.x {
	border:2px solid #139E00;
}




#main .queenDetail {
	text-align:center;
	margin:0 0 25px 0;
}
#main .queenDetail h3 {
	font-size:1.6em;
	font-weight:bold;
	margin:0 0 15px 0;
	text-align:left;
}
#main .queenDetail .name {
	font-size:1.6em;
	text-align:left;
	margin:0 0 25px 0;
}
#main .queenDetail .profileArea {
	text-align:left;
}

#main .queenDetail .profileArea .profile {
	float:left;
	width:400px;
	padding:0 10px;
	text-align:left;
	border-left:5px solid #FF99CC;
}
#main .queenDetail .profileArea .profile p {
	margin:0 0 25px 0;
}
#main .queenDetail .profileArea .profile p.back {
	margin:0;
}
#main .queenDetail .profileArea .photo {
	float:left;
	width:350px;
}
#main .queenText {
	margin:0 0 25px 0;	
	font-size:1.2em;
	line-height:1.3;
}
#main .download {
	margin:0 0 25px 0;
	font-size:1.2em;
	line-height:1.3;
}
#main .download img {
	float:left;
	width:88px;
	margin:0 5px 0 0;
}

#main .clear {
clear:both;
height:0;
font-size:0;
line-height:0;
}


